# SPDX-FileCopyrightText: 2023 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

FROM python:3.10-slim

WORKDIR /usr/src/app
COPY requirements.txt ./
RUN pip install -r requirements.txt

COPY . .
RUN apt update
RUN apt install fzf

ENTRYPOINT [ "bin/fzfill" ]
CMD ["--help"]